Thanks for the great software piece you are working on.\nI'm trying to install the risk and reports modules a the last release (v3.3) but can't get them to work, I think thats because the are outdated. Where can I get the latest relaeses or the ones that work with 3.3.\nShould I wait for v4.0 if they are not available ? Thanks in advance.

asked 07 Nov '14, 10:58

Stinkin's gravatar image

Stinkin
225816
accept rate: 21%

asked 07 Nov '14, 10:58


I shut down the VM to rest and look it again later.\nWhen I've restarted, it was OK.\nDon't know what happenned, but tried many thing after and it was working OK.
permanent link

answered 17 Nov '14, 13:12

Stinkin's gravatar image

Stinkin
225816
accept rate: 21%

answered 17 Nov '14, 13:12

There's nothing a good reboot won't fix.\nI'm ashamed
permanent link

answered 07 Nov '14, 11:06

Stinkin's gravatar image

Stinkin
225816
accept rate: 21%

answered 07 Nov '14, 11:06

Was this just a logout/log back in sort of issue?

(15 Nov '14, 23:31) caseydk ♦♦ caseydk's gravatar image
Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Question tags:

×6
×6
×5
×3
×2

question asked: 07 Nov '14, 10:58

question was seen: 314 times

last updated: 06 Dec '14, 16:27

powered by Bitnami OSQA